<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>โทเค็น API:</string>
	<key>Tnt-N7-7ca.title</key>
	<string>หากคุณมีบัญชี TinyURL คุณสามารถสร้างโทเค็น API ในส่วน API บนเว็บไซต์ TinyURL และวางลงด้านล่างนี้

สิ่งนี้จะช่วยให้คุณเก็บประวัติของ URL ที่ถูกย่อในบัญชี TinyURL ของคุณและใช้คุณสมบัติขั้นสูงของ TinyURL เช่น การติดตามและการวิเคราะห์

ปล่อยให้ช่องนี้ว่างเพื่อย่อ URL โดยไม่ใช้บัญชี</string>
	<key>cyQ-45-KHl.ibShadowedIsNilPlaceholder</key>
	<string>โทเค็น API ที่ไม่บังคับ</string>
	<key>cyQ-45-KHl.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
